import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IPanasonicBlurayConfig } from './panasonic_bluray.types.js';
import { panasonicBlurayProfile } from './panasonic_bluray.types.js';

export class PanasonicBlurayConfigFlow extends SimpleLocalConfigFlow<IPanasonicBlurayConfig> {
  constructor() {
    super(panasonicBlurayProfile);
  }
}
